<?xml version="1.0" encoding="utf-8"?>
<!--
/*
**
** Copyright 2007 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- mms array start  -->
    <string-array name="sms_validity_peroid_entries">
        <item>@string/sms_validity_period_1hour</item>
        <item>@string/sms_validity_period_6hours</item>
        <item>@string/sms_validity_period_12hours</item>
        <item>@string/sms_validity_period_1day</item>
        <item>@string/sms_validity_period_max</item>
    </string-array>


    <string-array name="entryvalues_font_size" translatable="false">
        <item>0.95</item>
        <item>1.0</item>
        <item>1.05</item>
        <item>1.15</item>
        <item>1.30</item>
    </string-array>
    <!-- Font Size array start  -->
    <string-array name="entries_font_size">
        <item >Minimum</item>
        <item >Small</item>
        <item >Medium</item>
        <item >Large</item>
        <item >Very Large</item>
    </string-array>
   <!-- Font Size array end  -->
 <integer-array name="share_column" translatable="false">
        <item>4</item>
        <item>6</item>
    </integer-array>
 <string-array name="share_string_array" translatable="false">
        <item>@string/attach_take_photo</item>
        <item>@string/attach_record_video</item>
        <item>@string/attach_record_sound</item>
        <item>@string/attach_vcard</item>
        <item>@string/attach_image</item>
        <item>@string/attach_video</item>
        <item>@string/attach_sound</item>
        <item>@string/attach_vcalendar</item>
        <item>@string/attach_slideshow</item>
    </string-array>

    <!-- List of mcc+mnc for OP18 operator -->
    <string-array name="ims_mcc_mnc_list" translatable="false">
        <item>405840</item>
        <item>405854</item>
        <item>405855</item>
        <item>405856</item>
        <item>405857</item>
        <item>405858</item>
        <item>405859</item>
        <item>405860</item>
        <item>405861</item>
        <item>405862</item>
        <item>405863</item>
        <item>405864</item>
        <item>405865</item>
        <item>405866</item>
        <item>405867</item>
        <item>405868</item>
        <item>405869</item>
        <item>405870</item>
        <item>405871</item>
        <item>405872</item>
        <item>405873</item>
        <item>405874</item>
    </string-array>

    <string-array name="wifi_channel_config_2_4g" translatable="false">
        <item>Auto-Select</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
        <item>11</item>
        <item>12</item>   
    </string-array>

    <string-array name="wifi_channel_config_5g" translatable="false">
        <item>Auto-Select</item>
        <item>36</item>
        <item>40</item>
        <item>44</item>
        <item>48</item>
        <item>149</item>
        <item>153</item>
        <item>157</item>
        <item>161</item>
        <item>165</item>
    </string-array>
</resources>
